<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="nJamCount" Datatype="Int" />
    <Member Name="nStorageCount" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nEmptyCarrierCount" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nDummyCount" Datatype="UInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsStandard" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsStandard&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Standard Jam Statistiken </MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arJamStatisticsAdvanced" Datatype="Array[0..&quot;cNoStatistikJam&quot;] of &quot;CarrierStatisticsStorage&quot;">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fortgeschrittene/Spezielle Jam Statistiken</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="stStorageBlockData" Datatype="Struct">
      <Member Name="Block111" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block112" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block113" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block114" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block121" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block122" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block123" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block124" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block131" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block132" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block133" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
      <Member Name="Block134" Datatype="&quot;UDT_StorageBlockData&quot;">
        <AttributeList>
          <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
        </AttributeList>
      </Member>
    </Member>
    <Member Name="//////////////////////////////////////////////////" Datatype="Bool" />
    <Member Name="stStorageStatistics111" Datatype="&quot;CarrierStatisticsStore&quot;" />
    <Member Name="stStorageStatistics112" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics113" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics114" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics121" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics122" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics123" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics124" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics131" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics132" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics133" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="stStorageStatistics134" Datatype="&quot;CarrierStatisticsStore&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="nStorageCount111" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount112" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount113" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount114" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount121" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount122" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount123" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount124" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount131" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount132" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount133" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nStorageCount134" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Gesamt</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DB_Statistics</Name>
      <Namespace />
      <Number>65</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>